RubyGems Navigation menu

dryad-consul 1.1.0

Dryad consul is the adapter for consul.

Versions:

  1. 1.1.0 - September 30, 2019 (10 KB)
  2. 1.0.1 - July 11, 2019 (9.5 KB)
  3. 1.0.0 - July 09, 2019 (9.5 KB)
  4. 0.3.4 - July 08, 2019 (9.5 KB)
  5. 0.3.2 - June 17, 2019 (9.5 KB)
Show all versions (18 total)

Runtime Dependencies (3):

  • concurrent-ruby ~> 1.1, >= 1.1.5
  • diplomat ~> 2.2, >= 2.2.4
  • dryad-core = 1.1.0
  • Development Dependencies (5):

  • bundler ~> 2.0
  • factory_bot ~> 5.0
  • rake ~> 10.0
  • rspec ~> 3.0
  • webmock ~> 3.6
  • Owners:

    Pushed by:

    Authors:

    • Pan Jie

    SHA 256 checksum:

    5c435b86f765fa4b3b84de88eb475d1c598e6aa3626ba1db60e479602238b37b

    Total downloads 20,273

    For this version 1,711

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: